@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,800,700|Roboto+Slab:400,100,300,700);

/* Notificaties */
 
.notification {
	font-family: "Open Sans", sans-serif;
	background-size: 40px 40px;
	background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
		transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
		transparent 75%, transparent);                                      
	box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
	border: 1px solid;
	color: #fff;
	text-align: center;
	padding: 22px 15px 10px 15px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
	animation: animate-bg 5s linear infinite;
}

.info{
     background-color: #5BC0DE;
     border-color: #3b8eb5;
}

.error{
     background-color: #B60D25;
     border-color: #c43d3d;
}
     
.warning{
     background-color: #F0AD4E;
     border-color: #d99a36;
}

.success{
     background-color: #5CB85C;
     border-color: #55a12c;
}

@keyframes animate-bg {
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}

.medalrace {
	font-family: "Roboto Slab", sans-serif;
	font-weight: 300;
	font-size: 1.2em;
}

.medalrace h1,
.medalrace h2,
.medalrace h3,
.medalrace h4,
.medalrace h5,
.medalrace h6 {
	font-family: "Open Sans", sans-serif;
	font-weight: 100;
	margin: .55em 0;
}

.medalrace a,
.medalrace a:visited {
	color: #B60D25;
	font-weight: 400;
}

.medalrace a:hover,
.medalrace a:active {
	color: #d99a36;
	text-decoration: none;
}

.medalrace ul {
	padding-left: 20px;
}

.medalrace .anchor {
    display: block;
    position: relative;
    top: -20px;
    visibility: hidden;
}

.medalrace .center {
	text-align: center;
}

.medalrace .vcenter {
	vertical-align: middle;
}

.medalrace .ruimtevoor {
	padding-left: 4px;
}

.medalrace .onder {
	margin-bottom: 20px;
}

.medalrace .klein {
	font-size: 13px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.medalrace .well {
	background-color: transparent;
}

.medalrace .badges {
	margin-bottom: 14px;
}

.medalrace .badges a,
.medalrace .badges a:hover {
	text-decoration: none;
	color: #000;
}

.medalrace .badgewaarde {
	text-decoration: none;
	margin-top: 22px;
	margin-bottom: 0;
	padding: 8px;
}

.medalrace .plusbadgeimage {
	position: relative;
	width: 100%;
}

.medalrace .plusmaal {
	position: absolute;
	top: 58%;
	left: 53%;
	color: #FFF;
	text-shadow: 2px 2px 4px #000000;
	font-size: 30px;
	font-weight: 700;
}

.medalrace .doelen {
	color: #FFF;
	background-color: #5BC0DE;
}

.medalrace .brons {
	background-color: #cd7f32;
	color: #FFF;
}

.medalrace .zilver {
	background-color: #C0C0C0;
	color: #FFF;
}

.medalrace .goud {
	background-color: #DAA520;
	color: #FFF;
}

.medalrace .startbadge {
	background-color: #02A7BF;
	color: #FFF;
}

.medalrace .onderwegbadge {
	background-color: #337AB7;
	color: #FFF;
}

.medalrace .plusbadges {
	background-color: #5CB85C;
	color: #FFF;
}

.medalrace .blokkeerbadges {
	background-color: #B60D25;
	color: #FFF;
}

.medalrace .criterium1 {
	background-color: #5CB85C;
	color: #FFF;
}

.medalrace .criterium2 {
	background-color: #F0AD4E;
	color: #FFF;
}

.medalrace .criterium3 {
	background-color: #B60D25;
	color: #FFF;
}

.medalrace .criterium4 {
	background-color: #5BC0DE;
	color: #FFF;
}

.medalrace .criterium5 {
	background-color: #337AB7;
	color: #FFF;
}

.medalrace #btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.medalrace #btn-warning:hover {
	color: #FFF;
	background-color: #D58512;
	border-color: #985f0d;
}

.medalrace header .navbar {
	padding: 15px 0; /* extra ruimte boven en onder de navigatiebar */
	transition: all .5s ease-out; /* overgang navbar*/
}

.medalrace header .navbar-default {
	background: #FFF; /* transparante achtergrond in de header */
	border: 0;
}

.medalrace .footmenu {
	margin-bottom: 18px;
}

.medalrace header .navbar-default .navbar-nav a,
.medalrace #footer .footmenu a  {
	color: #B60D25; /* kleur links */
	padding: 5px 8px;
}

.medalrace #footer .footmenu a  {
	border-left: 4px solid #FFF;
	border-right: 4px solid #FFF;
	font-weight: 700;
}

.medalrace header .navbar-default .navbar-nav a:hover,
.medalrace #footer .footmenu a:hover {
	color: #F99E19; /* kleur hover */
}

.medalrace header .navbar-default .navbar-nav a:hover {
	border-bottom: 4px solid #F99E19;
}

.medalrace #footer .footmenu a:hover {
	border-left: 4px solid #F99E19;
	border-right: 4px solid #F99E19;
}

.medalrace header .navbar-default .navbar-nav .active a,
.medalrace header .navbar-default .navbar-nav .active a:link,
.medalrace #footer .footmenu .active a,
.medalrace #footer .footmenu .active a:link {
	font-weight: 700;
	color: #B60D25; /* kleur actieve hover */
	background: transparent;
	text-shadow: none;
}

.medalrace header .navbar-default .navbar-nav .active a,
.medalrace header .navbar-default .navbar-nav .active a:link {
	border-bottom: 4px solid #B60D25;
}

.medalrace #footer .footmenu .active a,
.medalrace #footer .footmenu .active a:link {
	border-left: 4px solid #B60D25;
	border-right: 4px solid #B60D25;
}

.medalrace header .navbar-default .navbar-nav .active a:hover,
.medalrace #footer .footmenu .active a:hover {
	color: #F99E19;
	background: transparent;
	text-shadow: none;
}

.medalrace #footer a:hover {
	color: #F99E19;
}

.medalrace header .navbar-default .navbar-nav .active a:hover {
	border-bottom: 4px solid #F99E19;
}

.medalrace #footer .footmenu .active a:hover {
	border-left: 4px solid #F99E19;
	border-right: 4px solid #F99E19;
}

.medalrace header .navbar-brand {
	background: url(/images/logo.png);
	background-repeat: no-repeat;
	background-position: 15px 0;
	padding: 0;
	height: auto;
}

.medalrace header .navbar-brand h1 {
	font-family: "Roboto Slab", serif;
	color: #B60D25;
	margin: 0;
	font-size: 1.8em;
	font-weight: 400;
	padding-left: 90px;
}

.medalrace header .navbar-brand span.subhead {
	display: block;
	font-size: .6em;
	font-weight: 300;
}

.medalrace #main {
	padding: 3px 0 10px;
}

.medalrace #footer {
	font-size: 0.81em;
	margin-top: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #e5e5e5;
}

.medalrace .footer {
	padding-bottom: 15px;
}

.medalrace .avatars-overzicht {
	text-align: center;
}

.medalrace .avatars-keuze {
    display:inline-block;
    font-size: small;
    height: auto;
    margin: 5px 7px 0 3px;
    width: auto;
	padding: .5em;
	border: .3em dashed #FFF;
}

.medalrace .border-highlight {
    border: .3em dashed #B60D25;   
}

.medalrace .groepsoverzicht .panel-default {
	border: #F99E19 solid 1px;
}

.medalrace .groepsoverzicht .panel-heading {
	color: #FFF;
	background-color: #F99E19;
	border-color:  #F99E19;
}

.medalrace .extrabadges .panel-default {
	border: #5CB85C solid 1px;
}

.medalrace .extrabadges .panel-heading {
	color: #FFF;
	background-color: #5CB85C;
	border-color: #5CB85C;
}

.medalrace .blokkeerbadge .panel-default {
	border: #B60D25 solid 1px;
}

.medalrace .blokkeerbadge .panel-heading {
	color: #FFF;
	background-color: #B60D25;
	border-color: #B60D25;
}

.medalrace .well.geblokkeerd {
	background-color: #B60D25;
	color: #FFF;
}

.medalrace .well.geblokkeerd a {
	color: #FFF;
}

.medalrace .positiefoverzicht .panel-default {
	border: #009E34 solid 1px;
}

.medalrace .positiefoverzicht .panel-heading {
	color: #FFF;
	background-color: #009E34;
	border-color:  #009E34;
}

.medalrace .negatiefoverzicht .panel-default {
	border: #B90003 solid 1px;
}

.medalrace .negatiefoverzicht .panel-heading {
	color: #FFF;
	background-color: #B90003;
	border-color:  #B90003;
}

.medalrace .gebruikersoverzicht .panel-default {
	border: #02A7BF solid 1px;
}

.medalrace .gebruikersoverzicht .panel-heading {
	color: #FFF;
	background-color: #02A7BF;
	border-color: #02A7BF;
}

.medalrace .gebruikersoverzicht .panel-footer {
	text-align: center;
}

.medalrace .gebruikersoverzicht .well {
	text-align: center;
	margin: 1em 0;
}

.medalrace .progress {
	height: 34px;
}

.medalrace .progress-bar {
	line-height: 34px;
}

.medalrace .progress-bar span {
	font-size: 16px;
}

.medalrace .item_verwijderen {
	display: none;
}

.medalrace .velden_wrap .velden_wrap .item_verwijderen {
	display: inline;
	font-size: 70%;
}

.medalrace .velden_wrap {
	margin-bottom: 6px;
	text-align: right;
}

.medalrace #go-up {
	float: right;
	color: #B60D25;
}

.medalrace #go-up .glyphicon {
	float: right;
	color: #B60D25;
}

/* Autocomplete */

/* Resultaten laten opvallen */
.ui-autocomplete span.hl_results {
    background-color: #ffff66;
}
 
/* Laden - AJAX indicator */
.ui-autocomplete-loading {
    background: white url('/images/ui-anim.gif') right 10px center no-repeat;
}
 
/* Scrollen doorheen de resultaten */
.ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding for vertical scrollbar */
    padding-right: 5px;
}
 
.ui-autocomplete li {
    font-size: 16px;
}
 
/* IE 6 geeft geen ondersteuning voor max-height
* vaste hoogte ongeacht het resultaat
*/
* html .ui-autocomplete {
    height: 250px;
}


@media only screen and (min-width: 768px) {
	.medalrace header .navbar-nav {
		margin-top: 9px;
	}

	.medalrace .navbar-right {
		margin-right: 0px;
	}
	
	.medalrace header .navbar-collapse .linkmenu .linktekst {
		font-weight: 700;
	}

}

@media only screen and (max-width: 767px) {
	.medalrace header .navbar-collapse {
		background-color: #FFF;
		margin-top: 1em;
	}

	.medalrace header .navbar-collapse li {
		margin-top: .4em;
	}

	.medalrace header .navbar-collapse .linkmenu {
		margin-left: .4em;
	}			

	.medalrace header .navbar-default .navbar-nav a:hover {
		border-bottom: none;
	}
	
	.medalrace header .navbar-brand {
		background: none;
	}
	
	.medalrace header .navbar-brand h1 {
		padding-left: 15px;
	}

	.medalrace .navbar ul {
		padding-left: 0px;
	}

}